---
install_repository_dependencies: true
install_resolver_dependencies: true
install_tool_dependencies: false
tools:
  - name: column_maker
    owner: devteam
    tool_panel_section_id: text_manipulation
  - name: text_processing
    owner: bgruening
    tool_panel_section_id: text_manipulation
  - name: annotatemyids
    owner: iuc
    tool_panel_section_id: text_manipulation
  - name: regex_find_replace
    owner: galaxyp
    tool_panel_section_id: text_manipulation
  - name: query_tabular
    owner: iuc
    tool_panel_section_id: text_manipulation
  - name: replace_column_by_key_value_file
    owner: bgruening
    tool_panel_section_id: text_manipulation
